BODY {
        BACKGROUND: #D0DCF9; COLOR: #FF0000; FONT-FAMILY: Times New Roman; FONT-SIZE: 38px; FONT-WEIGHT: bold; FONT-STYLE: italic; TEXT-DECORATION: none
}
TEXT {
        COLOR: #FF0000; FONT-FAMILY: Times New Roman; FONT-SIZE: 38px; FONT-WEIGHT: bold; FONT-STYLE: italic; TEXT-DECORATION: none
}
TD {
        COLOR: #FF0000; FONT-FAMILY: Times New Roman; FONT-SIZE: 38px; FONT-WEIGHT: bold; FONT-STYLE: italic; TEXT-DECORATION: none
}
A {
        COLOR: #FF0000; FONT-FAMILY: Times New Roman; FONT-SIZE: 38px; FONT-WEIGHT: bold; FONT-STYLE: italic; TEXT-DECORATION: underline
}
